LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
DropTargetDropEvent.idl File Reference

Go to the source code of this file.

## Classes
struct | DropTargetDropEvent
| The DropTargetDropEvent is delivered from the drop target to its currently registered drop target listener. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.